Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Gregory Heytings <[email-masked]>
Date: Wed, 11 Jan 2023 19:33:54 +0000

>> Agreed, just mentioning that some specific versions of mupdf have a bug 
>> should be enough.
>
> How do we do that? I don't see in that bug report anything that says 
> which version will have that fixed.  What did I miss?
>

Versions 1.19 and 1.20 are not affected by that bug, currently only 
version 1.21 is (1.21.0 was released two months ago, 1.21.1 one month 
ago).

According to https://mupdf.com/releases/history.html they release a new 
version every six months or so, and a minor version when necessary.  So I 
would guess that this will be fixed either in version 1.21.2, or in 
version 1.22 in a few months.